package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussJftReceiptPayment;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussJftReceiptPaymentMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussJftReceiptPayment record);

    int insertSelective(TbPlussJftReceiptPayment record);

    TbPlussJftReceiptPayment selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussJftReceiptPayment record);

    int updateByPrimaryKey(TbPlussJftReceiptPayment record);
}